Source: ethernet-manager
Section: devel
Priority: optional
Maintainer: Jeroen.Zeelmaekers <Jeroen.Zeelmaekers_ext@softathome.com>

Package: ethernet-manager
Architecture: amd64
Depends: ${shlibs:Depends}
Description: Amx Based tr181 ethernet
 Ambiorix Based Ethernet model
 
